## python-kdcproxy 0.3.2

=== debian/changelog ===
python-kdcproxy (0.3.2-5) unstable; urgency=medium

  * rules: Disable tests, no way to stop accessing the network it seems.
    (Closes: #854191)
  * Add upstream README to packages. (Closes: #843203)

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 05 Feb 2017 08:03:59 +0200

python-kdcproxy (0.3.2-4) unstable; urgency=medium

  * rules: Set a local http_proxy to avoid accessing network.
    (Closes: #833000)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 27 Oct 2016 10:18:34 +0300

python-kdcproxy (0.3.2-3) unstable; urgency=medium

  * control: Add libkrb5-3 to build-depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 23 Mar 2016 01:18:00 +0200

python-kdcproxy (0.3.2-2) unstable; urgency=medium

  * rules: Override dh_auto_test.
  * workaround-mock-bug.diff: Fix failing tests. (Closes: #815395)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 17 Mar 2016 10:08:03 +0200

python-kdcproxy (0.3.2-1) unstable; urgency=low

  * Initial upload. (Closes: #802491)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 20 Oct 2015 23:44:32 +0300
