=== debian/control ===
Source: python-kdcproxy
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 libkrb5-3,
 python-all (>= 2.6.6-3),
 python-coverage,
 python-dnspython,
 python-mock,
 python-pyasn1,
 python-pytest,
 python-pytest-cov,
 python-webtest,
 python3-all,
 python3-coverage,
 python3-dnspython,
 python3-mock,
 python3-pyasn1,
 python3-pytest,
 python3-pytest-cov,
 python3-webtest,
 tox,
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Standards-Version: 3.9.6
Homepage: http://github.com/npmccallum/kdcproxy

Package: python-kdcproxy
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-dnspython,
 python-pyasn1,
Description: Kerberos KDC HTTP proxy WSGI module for python
 This package contains a WSGI module for proxying KDC requests over HTTP by
 following the [MS-KKDCP] protocol. It aims to be simple to deploy, with
 minimal configuration.
 .
 This package includes the python2 version.

Package: python3-kdcproxy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-dnspython,
 python3-pyasn1,
Description: Kerberos KDC HTTP proxy WSGI module for python3
 This package contains a WSGI module for proxying KDC requests over HTTP by
 following the [MS-KKDCP] protocol. It aims to be simple to deploy, with
 minimal configuration.
 .
 This package includes the python3 version.
