=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Tue, 20 Oct 2015 15:06:59 +0300
export PYBUILD_NAME=kdcproxy
%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python*-kdcproxy/usr/lib/python*/dist-packages/kdcproxy-*.egg-info

override_dh_auto_test:
