## python-kdcproxy 0.3.3

=== debian/changelog ===
python-kdcproxy (0.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream urls, add VCS urls.
  * Bump debhelper to 10.
  * Remove obsolete patches.
  * control: Add python-setuptools to build-depends.
  * rules: Override dh_clean.
  * control: Bump policy to 4.1.2, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 24 Dec 2017 11:51:38 +0200
