=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  libkrb5-3,
  python-all (>= 2.6.6-3),
@@ -14,6 +14,7 @@
  python-pyasn1,
  python-pytest,
  python-pytest-cov,
+ python-setuptools,
  python-webtest,
  python3-all,
  python3-coverage,
@@ -22,12 +23,15 @@
  python3-pyasn1,
  python3-pytest,
  python3-pytest-cov,
+ python3-setuptools,
  python3-webtest,
  tox,
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.6
-Homepage: http://github.com/npmccallum/kdcproxy
+Standards-Version: 4.1.2
+Homepage: http://github.com/latchset/kdcproxy
+Vcs-Git: https://anonscm.debian.org/git/pkg-freeipa/python-kdcproxy.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-freeipa/python-kdcproxy.git
 
 Package: python-kdcproxy
 Architecture: all
