## python-kdcproxy 0.4

=== debian/changelog ===
python-kdcproxy (0.4-1) unstable; urgency=medium

  * New upstream release.
  * control: Update vcs urls, and maintainer address.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 17 Oct 2018 11:13:32 +0300
