=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-kdcproxy
-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
+Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Section: python
 Priority: optional
@@ -30,8 +30,8 @@
 X-Python3-Version: >= 3.3
 Standards-Version: 4.1.2
 Homepage: http://github.com/latchset/kdcproxy
-Vcs-Git: https://anonscm.debian.org/git/pkg-freeipa/python-kdcproxy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-freeipa/python-kdcproxy.git
+Vcs-Git: https://salsa.debian.org/freeipa-team/python-kdcproxy.git
+Vcs-Browser: https://salsa.debian.org/freeipa-team/python-kdcproxy
 
 Package: python-kdcproxy
 Architecture: all
