=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,7 @@
 	rm -rf debian/python*-kdcproxy/usr/lib/python*/dist-packages/kdcproxy-*.egg-info
 
 override_dh_auto_test:
+
+override_dh_clean:
+	dh_clean
+	rm -rf kdcproxy.egg-info/
