## python-kdcproxy 0.4.2

=== debian/changelog ===
python-kdcproxy (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch to python3 only. (Closes: #937868)
  * compat, control: Bump debhelper to 12.
  * control: Bump policy to 4.4.0.
  * control: Drop -X-Python3-Version.
  * control: Update vcs urls.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 12 Sep 2019 00:17:47 +0300
