=== debian/control ===
Source: python-kdcproxy
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 12),
 dh-python,
 libkrb5-3,
 python3-all,
 python3-coverage,
 python3-dnspython,
 python3-mock,
 python3-pyasn1,
 python3-pytest,
 python3-pytest-cov,
 python3-setuptools,
 python3-webtest,
 tox,
Standards-Version: 4.4.0
Homepage: http://github.com/latchset/kdcproxy
Vcs-Git: https://salsa.debian.org/freeipa-team/python-kdcproxy.git
Vcs-Browser: https://salsa.debian.org/freeipa-team/python-kdcproxy

Package: python3-kdcproxy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-dnspython,
 python3-pyasn1,
Description: Kerberos KDC HTTP proxy WSGI module for python3
 This package contains a WSGI module for proxying KDC requests over HTTP by
 following the [MS-KKDCP] protocol. It aims to be simple to deploy, with
 minimal configuration.
 .
 This package includes the python3 version.
