## python-kdcproxy 1.0.0

=== debian/changelog ===
python-kdcproxy (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Migrate to debhelper-compat.
  * control: Bump policy to 4.5.1.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 17 Dec 2020 12:11:05 +0200
