=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  dh-python,
  libkrb5-3,
  python3-all,
@@ -17,7 +17,7 @@
  python3-setuptools,
  python3-webtest,
  tox,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: http://github.com/latchset/kdcproxy
 Vcs-Git: https://salsa.debian.org/freeipa-team/python-kdcproxy.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/python-kdcproxy
