=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Tue, 20 Oct 2015 15:06:59 +0300
 export PYBUILD_NAME=kdcproxy
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
