=== debian/watch ===
version=3
https://github.com/latchset/kdcproxy/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
